Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 08:51:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store aileen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aileen Bot:  Hi Aileen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508342417            12:16 PM, 06th Jun                     aileen                    ok           12:16 PM, 06th Jun                   Fatma                   Hi Aileen, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:16 PM, 06th Jun                     aileen                    hi fatma           12:16 PM, 06th Jun                   Fatma                   I can see that you are contacting us to return some items.           12:16 PM, 06th Jun                     aileen                    i bought a non sale item in your store but im a frequent online buyer too           12:17 PM, 06th Jun                     aileen                    unfortunately the pants was too big           12:17 PM, 06th Jun                     aileen                    i wanted to return it on a different store bought it in galleria mall but im near now in yas mall           12:17 PM, 06th Jun                     aileen                    can you check if they have the item in yass           12:18 PM, 06th Jun                     aileen                    yas mall before i go there           12:18 PM, 06th Jun                   Fatma                   It's click and collect order, or store purchased ?           12:18 PM, 06th Jun                   Fatma                   Yes, i can ask my team about this, Just share the item name as in the website, the size, your phone number, and you full name.           12:19 PM, 06th Jun                     aileen                    store purchased in galleria mall           12:20 PM, 06th Jun                     aileen                    but i           12:20 PM, 06th Jun                     aileen                    near in yas mall           12:20 PM, 06th Jun                   Fatma                   I'm sorry. you need to return it to the same store by the invoice.           12:21 PM, 06th Jun                     aileen                    the store told me i can return it to any store           12:21 PM, 06th Jun                     aileen                    since im holding a receipt           12:22 PM, 06th Jun                     aileen                    it can be return and exchange size to any max store           12:22 PM, 06th Jun                     aileen                             12:22 PM, 06th Jun                     aileen                    this is the item i bought size 16 should be 12           12:22 PM, 06th Jun                   Fatma                   Okay, We would like to inform you that we will forward your request to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           12:24 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           12:24 PM, 06th Jun                     aileen                    i need to know now since im planninh to go today at 2 pm to yas mall i dont wanna waste time going there and the item is not available           12:24 PM, 06th Jun                     aileen                    i only have today to exchange           12:25 PM, 06th Jun                   Fatma                   I'm sorry it's going to take 1-2 days to get update from our team.           12:26 PM, 06th Jun                     aileen                    can i ask the num of yas mall max store           12:27 PM, 06th Jun                   Fatma                   You can return the item if you did not find it there.           12:27 PM, 06th Jun                     aileen                    no i like it           12:27 PM, 06th Jun                     aileen                    i just wantes to change the size           12:27 PM, 06th Jun                   Fatma                   I can understand but if you bought it 13 days back and you must exchange it now, so it's better to return it or you will not be able to return or exchange after 14 days.           12:30 PM, 06th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:32 PM, 06th Jun                     aileen                    i bought it only yesterday!           12:33 PM, 06th Jun                     aileen                    thats why im           12:33 PM, 06th Jun                     aileen                    asking if there is stock at yasmall so i could go today at 2 pm           12:34 PM, 06th Jun                   Fatma                   It's fine. you have more 13 days.           12:35 PM, 06th Jun                   Fatma                   Please share you contact number and the your full name with me           12:35 PM, 06th Jun                   Fatma                   So i will be able to escalate your request.           12:35 PM, 06th Jun                     aileen                    but if you say it will take 2-3 days for you to escalate this           12:36 PM, 06th Jun                     aileen                    i need to know now           12:36 PM, 06th Jun                     aileen                    so it will be not a waste to go to yas mall           12:36 PM, 06th Jun                   Fatma                   Right now i don't have those information, so if you don't mind, can i escalate it and share the update with you on your eamil?           12:41 PM, 06th Jun                     aileen                    not helping           12:42 PM, 06th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           12:43 PM, 06th Jun                   Fatma                   I need to escalate to know if it's available in the store or not.           12:44 PM, 06th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:47 PM, 06th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           12:50 PM, 06th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:51 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677102